Fanuc#RoboGuide Installするときのトラブル

FanacのRobo Guideを入れようとするときにMs .Net Frame 4.7.1が必要そうで、インストールをAcceptし進もうと思いましたが。

インストール進みますと…

うんうん。FrameworkインストールNGって言われました。

色々調べましたが、4.7.1だけMSからダウンロードしインストールしたらこのOSはSupoortしません、と。

Windows10を半日くらいかかって最新Updateすれば、無事に入りました!

…あとPC内にほかのバージョンのC++ Runtimeが入ったらもうすでにインストールできません。

Footer_Basic

Find ME

Twitter:@3threes2
Email:soup01threes*gmail.com (* to @)
YoutubeChannel:https://www.youtube.com/channel/UCQ3CHGAIXZAbeOC_9mjQiWQ

シェアする

  • このエントリーをはてなブックマークに追加

フォローする